Still using an iPhone 5? iOS 10.3.4 is required to keep your phone working

You may remember that, back in July, Apple released rare bug-fix updates for older versions of its operating system: iOS 10.3.4 and iOS 9.3.6. This was necessary to help keep older iPhones and iPads maintain accurate location functionality as the GPS network goes through a time rollover transition.

However, the problem is even more serious for iPhone 5. Apple is sending out alerts to iPhone 5 owners that their phones must be updated to iOS 10.3.4 before November 3. If the iPhone 5 is not updated in time, it will be unable to connect to the internet entirely, including web browsing in Safari, email, iCloud and App Store services.

more…

The post Still using an iPhone 5? iOS 10.3.4 is required to keep your phone working appeared first on 9to5Mac.

9to5Mac